#location_zRKagyTOuGft > DIV > DIV:nth-child(1) {
  display:none !important;
}/*首页新闻区块间距*/

@media screen and (max-width:500px) {
  #component_AtAPBSJjvpoZ {
    padding-left:20px !important;
    padding-right:20px !important;
  }
  #component_kWfjhsKrJqdE {
    padding-left:20px !important;
    padding-right:20px !important;
  }
  #component_hWKErDUhTCOZ {
    padding-left:20px !important;
    padding-right:20px !important;
  }
}/*支持移动端左右间距*/

div .QX-11229324 .time {
  text-align: right;
}